## php-seld-signal-handler 2.0.1

=== debian/changelog ===
php-seld-signal-handler (2.0.1-2) unstable; urgency=medium

  * Upload to unstable
  * Fix CI

 -- David Prévot <taffit@debian.org>  Sat, 20 Aug 2022 11:01:20 +0200

php-seld-signal-handler (2.0.1-1) experimental; urgency=low

  * Initial release (new composer dependency)

 -- David Prévot <taffit@debian.org>  Tue, 26 Jul 2022 11:02:34 +0200
