=== debian/control ===
Source: php-seld-signal-handler
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-psr-log,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/Seldaek/signal-handler
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-seld-signal-handler
Vcs-Git: https://salsa.debian.org/php-team/pear/php-seld-signal-handler.git
Rules-Requires-Root: no

Package: php-seld-signal-handler
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: simple cross-platform1 signal handler
 ${phpcomposer:description}.
