## php-seld-signal-handler 2.0.2

=== debian/changelog ===
php-seld-signal-handler (2.0.2-4) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Simplify build

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 16:10:48 +0100

php-seld-signal-handler (2.0.2-3) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074206)

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2024 15:10:59 +0900

php-seld-signal-handler (2.0.2-2) unstable; urgency=medium

  * Skip tests failing with PHPUnit 11 (Closes: #1070598)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 20:30:12 +0200

php-seld-signal-handler (2.0.2-1) unstable; urgency=medium

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update standards version to 4.6.2, no changes needed.

  [ Uladzimir Tsykun ]
  * Added gitattributes (#11)

 -- David Prévot <taffit@debian.org>  Mon, 04 Sep 2023 12:08:46 +0530
