=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-psr-log,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/Seldaek/signal-handler
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-seld-signal-handler
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-seld-signal-handler.git
@@ -16,6 +16,7 @@
 
 Package: php-seld-signal-handler
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
