=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/autoload.php \
		--require psr/log \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --exclude-group nophpunit11
